@charset "utf-8";

body {
	font-family:Sans-Serif;
}

.filterBox {
	float:left;
	max-width:237px;
	border-radius: 5px;
    padding: 4px;
	margin:8px 0;
}

.stateFilter .goog-combobox .goog-menu{
	height: 200px;
    overflow-y: scroll;
  }
  
 .google-visualization-controls-label {
	 font-weight:bold;
 }

.filterDropdown {
	background-color:lightgrey;
}

.feusVisual, .noDataBox {
	float:left;
	width:850px;
}

.feusChartBox {
	 float:left;
   margin-top:4px;
   border-radius:5px;
   padding-bottom:60px;
   -webkit-box-shadow: 0px 1px 2px 1px rgba(0,0,0,0.35);
-moz-box-shadow: 0px 1px 2px 1px rgba(0,0,0,0.35);
box-shadow: 0px 1px 2px 1px rgba(0,0,0,0.35);
}

.chartWrappers {
	float:left;
}

.chartToolbars {

}

.columnChartButton {
	background: no-repeat url('../changerButtons/column_small.jpg');
}

.barChartButton {
	background: no-repeat url('../changerButtons/row_small.jpg');
}

.chartModeButtonArray {
	float:left;
	margin-left:115px;
}

.hiddenBox {
	display:none;
}

.downloadContainer {
	position:relative;
}

.noChart {
	width:100%;
	height:100%;
}

.noData {
	width:100%;
	height:100%;
}

 .downloadCSVMenuButton {
	width:140px;
	height:32px;
	float:left;
	text-decoration:none;
	border:1px solid black;
	line-height:32px;
	text-align:center;
	border-radius:5px;
	color:black;
}

.tableDownloadMenu {
	position:absolute;
	right:0;
	top:33px;
	width:max-content;
	z-index:1;
	background-color:white;
	border:1px solid black;
}

a {
	color:#418ccb;
}

.downloadCSV {
	text-decoration: none;
    height: 2em;
    padding-left: 0.2em;
	padding-right:0.2em;
    display: block;
    line-height: 2em;
	color:black;
}

.downloadCSV:hover{
	background-color:grey;
}

.chartDownloadContainer {
	float:left;
	position:relative;
}

.chartDownloadMenu {
	position:absolute;
	right:0;
	top:33px;
	width:max-content;
	height:40px;
	z-index:1;
	background-color:white;
	border:1px solid black;
}

.downloadChartMenuButton {
	width:140px;
	height:32px;
	float:left;
	margin-left:85px;
	text-decoration:none;
	border:1px solid black;
	line-height:32px;
	text-align:center;
	border-radius:5px;
	color:black;
}

.downloadPNG {
	text-decoration: none;
    height: 2em;
    padding-left: 0.2em;
	padding-right:0.2em;
    display: block;
    line-height: 2em;
	color:black;
}

.downloadPNG:hover{
	background-color:grey;
}


.regionStateHeader {
	margin: 0 0 5px 7px;
	color:#20547D;
}

.tableHeader {
	float:left;
	margin:7px;
	width:690px;
}

.tableFooter {
	margin-top:5px;
}

.halfTableHeader {
	margin:7px;
	width:254px;
	height:35px;
	float:left;
}


.totalRow.google-visualization-table-td {
	font-weight:bold;
	background-color:darkgray;
}

.speciesGroupRow td{
	background-color:darkgray;
}

#comm2Table1 td, #comm3Table1 td {
	padding-left:1em;
}

#comm2Table1 .speciesGroupTotalHeader, #comm3Table1 .speciesGroupTotalHeader{
	padding-left:0.35em;
}

#comm2Table1 .keySpeciesHeaderCell, #comm3Table1 .keySpeciesHeaderCell {
	font-weight:bold;
	padding-left:0.35em;
}

.noDataBox {
	font-size: 24px;
    border: 1px solid black;
    line-height: 18em;
    text-align: center;
}



tr:nth-child(odd) {
	background-color:#fafafa !important;
}

tr:nth-child(even) {
	background-color:#e0e0e0 !important;
}

tr.google-visualization-table-tr-head{
	color:#fafafa;
	font-weight:normal;
}

.google-visualization-table .gradient {
	background-image:none !important;
}

.tableBox {
	float:left;
}

.chartModeButton{
 border:solid 1px #000000;
 border-radius:5px;
 width:55px;
	height:34px;
 }
 
 .chartModeButton:hover{	
	background-color: #ffffff !important;
    border: 1px solid black;
    opacity: 0.3 !important;
    filter: alpha(opacity=30);
 }

 
 .chartChangerButtonArray {
	float:left; 
	margin:7px 0 0 35px;
 }	
 
 .chartChangerButton {
	background-color:white;
	float:left;
	height:2.3em;
	border:1px solid black;
 }
 
 .chartChangerButton:hover {
	background-color:lightgrey;
 }
 
 .activeChartButton{
	 background-color:lightgrey;
 }
 
 .chartChangerButton:first-child{
	 border-radius:7px 0 0 7px;
 }
 
  .chartChangerButton:last-child{
	 border-radius:0 7px 7px 0;
 }
 
 .lastChartChangerButton {
	border-radius:0 7px 7px 0;
 }
 
 .chartToolbars {
	 float:left;
 }
  
 .dashMenu {
  background-color: #418ccb;
  color: white;
  cursor: pointer;
  padding: 18px;
  width: 92%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
  margin:4px 0;
  border-radius:7px;
}
.goog-combobox input,.goog-combobox-button {
float:left !important;
}

.active, .dashMenu:hover {
   
}

#dashMenuBox {
	width:242px;
	float:left;
}

.dashMenuPanel {

  display: none;
  background-color: white;
  overflow: hidden;
}

.dashboards {
	display:none;
}

.dashButtons {
	background-color:white;
	color:#418ccb;
	border:none;
	height:2.5em;
	width:100%;
	text-align:left;
	padding-left:2em;
}

.dashButtons:hover{
	background-color:grey;
}



#rec3Table1 tbody tr:last-child{
	height:60px;
}

tr.comm1Table1ExtraHeader {
	background-color:#EAF5F9 !important;
	color:#fafafa;
	font-weight:normal;
	text-align:center;
}

 #comm2Table1 .google-visualization-table-td:nth-child(n+2), #comm3Table1 .google-visualization-table-td:nth-child(n+2), #comm4Table1 .google-visualization-table-td:nth-child(n+2),
#rec4Table1 .google-visualization-table-td:nth-child(n+2), #rec5Table1 .google-visualization-table-td:nth-child(n+2) {
	width:8.5%;
 }
 
 #rec2Table1 .google-visualization-table-td:nth-child(n+3), #me1Table1 .google-visualization-table-td:nth-child(n+3),#me2Table1 .google-visualization-table-td:nth-child(n+3),
 #me3Table1 .google-visualization-table-td:nth-child(n+3){
	 width:8%;
 }
 
 
 #me4Table1 .google-visualization-table-td {
		width:12.5%;
		text-align:right;
}
 

#rec1Table1 {
	max-width:860px;
}

#rec1Table1 .google-visualization-table-td {
		width:16.66%;
}

#rec1Table1 .google-visualization-table-td.rec1Table1WideColumn {
		width:33.33%;
}

#comm1Table1 .google-visualization-table-td:nth-child(n+2),#comm2Table1 .google-visualization-table-td:nth-child(n+2),
#comm3Table1 .google-visualization-table-td:nth-child(n+2), #comm4Table1 .google-visualization-table-td:nth-child(n+2),
#rec3Table1 .google-visualization-table-td:nth-child(n+2),#rec3Table2 .google-visualization-table-td:nth-child(n+2),
#rec3Table3 .google-visualization-table-td:nth-child(n+2),#rec4Table1 .google-visualization-table-td:nth-child(n+2),
#rec5Table1 .google-visualization-table-td:nth-child(n+2) {
	text-align:right;
}

td.rec2TableDataCell, td.rec1TableDataCell, td.me1TableDataCell, td.me2TableDataCell, td.me3TableDataCell{
	text-align:right;
}

#glossaryDiv {
	width:850px;
	float:left;
	margin-left:7px;
}

.glossaryTerm {
	color:#0096a4;
	font-weight:bold;
}

#glossaryDiv h3 {
	color:#0096a4;
}
